{
  "source": "gh_plot_reports",
  "source_key": "ghpr-silage-wi-2024-2418671",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "silage",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2024,
  "plot_id": "2418671",
  "cooperator": "Double S Dairy",
  "planted_date": "2024-05-10",
  "harvested_date": "2024-09-18",
  "population_seeds_per_acre": 36000,
  "row_width_in": 20,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P13777V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 40.3,
        "Milk Per Acre": 3003.0,
        "Milk Per Ton": 36280.0,
        "Beef Per Acre": 196.0,
        "Beef Per Ton": 2500.0
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P10625V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 39.7,
        "Milk Per Acre": 2972.0,
        "Milk Per Ton": 35435.0,
        "Beef Per Acre": 172.0,
        "Beef Per Ton": 2374.0
      },
      "entry_num": null
    },
    {
      "rank": 3,
      "brand": "Enogen",
      "product": "E107C1-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 39.3,
        "Milk Per Acre": 3249.0,
        "Milk Per Ton": 38268.0,
        "Beef Per Acre": 231.0,
        "Beef Per Ton": 2581.0
      },
      "entry_num": null
    },
    {
      "rank": 4,
      "brand": "Enogen",
      "product": "E112S5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 39.0,
        "Milk Per Acre": 3284.0,
        "Milk Per Ton": 38425.0,
        "Beef Per Acre": 221.0,
        "Beef Per Ton": 2523.0
      },
      "entry_num": null
    },
    {
      "rank": 5,
      "brand": "Pioneer",
      "product": "P12065Q",
      "traits": "",
      "metrics": {
        "Ton/Acre": 38.6,
        "Milk Per Acre": 3195.0,
        "Milk Per Ton": 37000.0,
        "Beef Per Acre": 208.0,
        "Beef Per Ton": 2443.0
      },
      "entry_num": null
    },
    {
      "rank": 6,
      "brand": "Enogen",
      "product": "E114C4-DV-LL",
      "traits": "",
      "metrics": {
        "Ton/Acre": 37.5,
        "Milk Per Acre": 3152.0,
        "Milk Per Ton": 35481.0,
        "Beef Per Acre": 206.0,
        "Beef Per Ton": 2369.0
      },
      "entry_num": null
    },
    {
      "rank": 7,
      "brand": "Pioneer",
      "product": "P14830Q",
      "traits": "",
      "metrics": {
        "Ton/Acre": 37.2,
        "Milk Per Acre": 3182.0,
        "Milk Per Ton": 35509.0,
        "Beef Per Acre": 212.0,
        "Beef Per Ton": 2369.0
      },
      "entry_num": null
    },
    {
      "rank": 8,
      "brand": "Pioneer",
      "product": "P1267Q",
      "traits": "",
      "metrics": {
        "Ton/Acre": 36.9,
        "Milk Per Acre": 3243.0,
        "Milk Per Ton": 35865.0,
        "Beef Per Acre": 216.0,
        "Beef Per Ton": 2364.0
      },
      "entry_num": null
    },
    {
      "rank": 9,
      "brand": "Enogen",
      "product": "E110F4-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 36.8,
        "Milk Per Acre": 3279.0,
        "Milk Per Ton": 36192.0,
        "Beef Per Acre": 224.0,
        "Beef Per Ton": 2388.0
      },
      "entry_num": null
    },
    {
      "rank": 10,
      "brand": "Pioneer",
      "product": "P08075V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 35.9,
        "Milk Per Acre": 3258.0,
        "Milk Per Ton": 35092.0,
        "Beef Per Acre": 212.0,
        "Beef Per Ton": 2289.0
      },
      "entry_num": null
    },
    {
      "rank": 11,
      "brand": "Pioneer",
      "product": "P09312V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 35.7,
        "Milk Per Acre": 2994.0,
        "Milk Per Ton": 32079.0,
        "Beef Per Acre": 183.0,
        "Beef Per Ton": 2171.0
      },
      "entry_num": null
    },
    {
      "rank": 12,
      "brand": "Enogen",
      "product": "E113Z5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 35.6,
        "Milk Per Acre": 3169.0,
        "Milk Per Ton": 33818.0,
        "Beef Per Acre": 199.0,
        "Beef Per Ton": 2220.0
      },
      "entry_num": null
    },
    {
      "rank": 12,
      "brand": "Enogen",
      "product": "E111V7-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 35.6,
        "Milk Per Acre": 3248.0,
        "Milk Per Ton": 34718.0,
        "Beef Per Acre": 215.0,
        "Beef Per Ton": 2282.0
      },
      "entry_num": null
    },
    {
      "rank": 14,
      "brand": "Pioneer",
      "product": "P08133Q",
      "traits": "",
      "metrics": {
        "Ton/Acre": 35.5,
        "Milk Per Acre": 3045.0,
        "Milk Per Ton": 32472.0,
        "Beef Per Acre": 198.0,
        "Beef Per Ton": 2214.0
      },
      "entry_num": null
    },
    {
      "rank": 15,
      "brand": "Pioneer",
      "product": "P08527V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 34.2,
        "Milk Per Acre": 3014.0,
        "Milk Per Ton": 30936.0,
        "Beef Per Acre": 178.0,
        "Beef Per Ton": 2065.0
      },
      "entry_num": null
    },
    {
      "rank": 16,
      "brand": "Pioneer",
      "product": "P0529Q",
      "traits": "",
      "metrics": {
        "Ton/Acre": 34.0,
        "Milk Per Acre": 3552.0,
        "Milk Per Ton": 36238.0,
        "Beef Per Acre": 250.0,
        "Beef Per Ton": 2304.0
      },
      "entry_num": null
    },
    {
      "rank": 17,
      "brand": "Pioneer",
      "product": "P13968AMXT",
      "traits": "",
      "metrics": {
        "Ton/Acre": 33.8,
        "Milk Per Acre": 3303.0,
        "Milk Per Ton": 33498.0,
        "Beef Per Acre": 229.0,
        "Beef Per Ton": 2212.0
      },
      "entry_num": null
    },
    {
      "rank": 18,
      "brand": "Brevant",
      "product": "B06U78SXE",
      "traits": "",
      "metrics": {
        "Ton/Acre": 31.3,
        "Milk Per Acre": 2798.0,
        "Milk Per Ton": 26250.0,
        "Beef Per Acre": 141.0,
        "Beef Per Ton": 1836.0
      },
      "entry_num": null
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/silage/plot-report/wi/2024/2418671"
  ],
  "fetched_at": "2026-05-25T19:26:22.127333+00:00",
  "scraper_version": "0.1.0"
}
